﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #contactleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #contactleft table{
	width: 100%;
}
#main-contents #contactleft table th{
	width: 150px;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
}
#main-contents #contactleft table td{
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 140%;
}
#main-contents #contactleft .txt{
	font-size: 12px;
	line-height: 160%;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
#main-contents #contactleft strong{
	font-size: 18px;
	font-weight: bold;
}
